/*
 * Copyright (c) 2024. Elex. All Rights Reesrved.
 * https://www.elex-project.com/
 */

package kr.pe.elex.examples

fun main(){
    val numberA : Int = 2
    val numberB = 3
    var sum : Int
    sum = numberA + numberB
    println("The Summation of $numberA plus $numberB is $sum.")
}